# $chan.admincount

Returns the number of channel admin users on a channel

Syntax

    $chan.admincount
    $chan.admincount(<window_id>)

Description

The first form returns the number of administrator users on the current channel (assuming that the current window is a channel at all). If the current window is not a channel, a warning is printed and an empty string is returned.
The second form returns the number of administrator users on the channel specified by <window_id>.
The number of administrators is returned if it is known form at the call time: this means that if the channel is not synchronized with the server (as just after the join, for example) you might get a number that is actually smaller.

Index, Functions

KVIrc 3.2.0 Documentation
Generated by kris at Sun Mar 12 16:19:48 2006